How To Choose Right Opencart Version For Installation?

How to select opencart version

how to choose right opencart version ?